---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: k1001-dell-7410-intel
hardware_version_name: Dell 7410
url: k1001-dell-7410-intel-hardened-image-pkg.zip
sha256: 642D06CB9494EE4BF0AB3EBF582034FFB31ECD3CC948B1EAE277106D72701444
version: 25.11.0
package_size: 11822988039
kiosk_ver: 4.7.10.4551
core_ver: 5.16.0
pe_ver: 1.0.0.50
release_date: 1763188646176
...
---
signature: 76191e492191956f0f1517073c47cba32c57d21172dc5327cd2caa9c544db513cb333f00010f2191ac68abc049493dca5ff62906addd039fd5aa3e2a8ad83f9cb78d222f020e93a5be038e5e1175736f363eb721a91a3f16cc468f2f030e6525aa836df70ac354079b6e50f44fc2b519b87845aab7ec3d1fa9b6185edefcbe179f81745dcc01bd6975bb8a37d28894b5f5b150e2299576395aab79116496c2f8b605ae93bb34ee0f5fb7b4c36e75a39a59584abb1348fbc8cc6cc2c9ed50949cf3b3c6c12ca5a1125688d09f3cc4752909c9869ee3e748624cdb2e84806738d7edae0e33e6c1978673b4cc359b47290a8218c76782e4291168fcd814ed47051884ff36fb3de310d7905f9ac9ab182125bb1877f4c3dfaf4250fb35d8f796208c3d60b83b028e61f14caafc54c0feb72abf38f08d3393ad6dbf609bb6df71797dd149695d25562e4dadd3f316498bd98d5a10b01c60e7769940997a92a0ade78af4815a5bf219a3f42a94a4b93393128c886758b2c3321ead92aa20251b1801fb0f7e3a3cf692701136f2bd1ea24d011425e3ddb0557f3bd641000454f44223609afab93d8b01db7be34bebca6b52a69c43326e7cc0a1a201da00ebd786ba7640df13e0aa4decf0abdb87de22d6b142604c8fb11eef35913da8cb81afd3b7ca7857082f3f4f845be2ab3f6495e12877ed244c86df70683080b1e0c271564184b4
...